/* 
    Document   : form
    Description:
        styles associated with the form layouts and around and weather bloc
*/
/*
    Document   : lib.params.css
    Description:
        less variables, mixins & functions. Imported file in other less files
*/
/*shadow*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #b4b4b4;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #b4b4b4 !important;
}
.placeholder {
  color: #b4b4b4 !important;
}
input[type="search"],
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
/**
 *
 * HEADER // BANNER
 *
 */
/*search*/
#main-search {
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 40px;
}
#main-search .field-main {
  border: 1px solid #808080;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #444444;
  font: normal 1.4em Arial, sans-serif;
  display: block;
  float: right;
  height: 26px;
  margin: 0 5px 0 0;
  padding: 0 27px 0 5px;
  position: relative;
  width: 166px;
}
#main-search .send-main {
  border: 0;
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") 0 -30px no-repeat;
  float: right;
  height: 34px;
  overflow: hidden;
  position: relative;
  width: 40px;
}
#main-search .send-main:hover {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") -60px -30px no-repeat;
}
#main-search .btn-selection {
  cursor: pointer;
  color: white;
  margin: 0;
  text-align: center;
  font: normal 1.4em/18px Arial, sans-serif;
  position: relative;
  right: 0;
  width: 223px;
}
/**
 *
 * FILTER MODULE
 *


 */
.filter-01 {
  border-bottom: 1px solid #cacaca;
  margin: 0;
  padding: 14px 0;
  position: relative;
  width: auto;
  overflow: hidden;
}
.filter-01.specific {
  padding: 0;
  border-bottom: none;
}
.filter-01.specific .batch {
  background: #f1f1f1;
  padding: 14px;
}
.filter-01 .gcol:last-child {
  float: right;
  padding: 0;
}
.filter-01 .gcol:last-child input:first-of-type,
.filter-01 .gcol:last-child .entitled,
.filter-01 .gcol:last-child select {
  margin-left: 14px;
}
.filter-01 .entitled {
  color: #E36A28;
  display: block;
  font: bold 1.2em Arial, sans-serif;
  margin: 0 0 10px;
  text-transform: uppercase;
}
.filter-01 .field-list {
  border: 1px solid #808080;
  color: #808080;
  display: block;
  font: 1.4em/100% Arial, sans-serif;
  margin: 14px 0 0;
  width: 90%;
  padding: 4px;
  margin-top: 0 !important;
}
.filter-01 .field-text {
  border: 1px solid #808080 !important;
  color: #444444;
  font: normal 1.4em Arial, sans-serif;
  display: block;
  float: left;
  height: 26px;
  margin: 0;
  padding: 0 0 0 10px;
  position: relative;
  width: 90%;
  z-index: 0;
}
.filter-01 .send-field {
  border: 0;
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") 0 -110px no-repeat;
  float: left;
  height: 34px;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 24px;
  width: 32px;
}
.item-gen.item-02 .filter-01 input[type=text] {
  padding: 0 42px 0 4px;
  width: 76%;
}
.filter-01 .btn-delete {
  position: absolute;
  text-indent: -999em;
  top: 4px;
  right: 39px;
  visibility: hidden;
}
/*suggestion*/
.filter-01 .misc-entitled-03 {
  background: none;
  border-top: 1px solid #cac9c9;
  font-size: 1.2em;
  margin: 14px 0;
}
.filter-01 .buttons {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}
.filter-01 .buttons li {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/bullet_blue.png") 0 5px no-repeat;
  color: #214d7a;
  display: block;
  float: left;
  font: normal 1.4em/100% Arial, sans-serif;
  margin: 0 0 10px 0;
  padding: 0 20px 0 15px;
  /* width: 25%; */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.filter-01 .buttons li a {
  color: #214d7a;
}
.filter-01 .buttons li a:hover {
  text-decoration: underline;
}
.filter-01 .buttons li a:active {
  color: #444444;
  text-decoration: underline;
}
.filter-01 .suggestion {
  display: block;
  overflow: hidden;
  position: relative;
}
.filter-01 .suggestion.specific .misc-entitled-03 {
  background: none;
  border: 0px none;
  padding: 0;
}
.item-gen.item-02 .item-M.item-02 strong {
  color: #e36a28;
}
/**
 *
 * REGISTER FORM
 *
 */
#main-content .gcols.register .brand {
  margin-top: 0;
}
#main-content .gcols.register .separator + .brand {
  margin-top: -20px;
}
.register .brand {
  background: url("/extension/ezoscar/design/oscar/images/common/bg/separator_grey_01.gif") bottom left repeat-x;
  color: #E36A28;
  display: block;
  margin: 0 0 5px;
  padding: 10px 0px;
}
.register .brand.noborder {
  border-top: 0px;
}
.register .brand h4 {
  color: #E36A28;
  display: block;
  font: bold 1.5em Arial, sans-serif;
  text-transform: uppercase;
}
.register .required-msg {
  color: #E36A28;
  font: normal 1.3em Arial, sans-serif;
  font-style: italic;
}
.register .brand .required-msg {
  float: right;
}
.register .brand + .required-msg {
  float: none;
  position: relative;
  top: -5px;
}
.register .brand + .gcols.gcols3 > textarea {
  margin-top: 10px;
}
.register .brand + .gcols.gcols3 > label + textarea {
  margin-top: 0;
}
.register .brand-2 {
  /* background: url(@separator) top left repeat-x; */
  color: #E36A28;
  display: block;
  margin: 15px 0 10px;
  padding: 0px;
  clear: both;
}
.register .brand-2 h3 {
  background: url("/extension/ezoscar/design/oscar/images/common/bg/separator_grey_01.gif") bottom left repeat-x;
  color: #E36A28;
  display: block;
  font: bold 1.4em Arial, sans-serif;
  padding: 10px 0px;
}
.register .brand + .message-txt {
  padding-top: 10px;
}
.register .message-txt {
  color: #444444;
  font: normal 1.4em/140% Arial, sans-serif;
  display: block;
  padding: 0 0 5px;
}
.register .message-txt.specific {
  color: #214d7a;
}
.register .message-txt.error {
  color: #CC0000;
}
.register .message-txt sup {
  color: #444444;
  font-size: 0.7em;
}
.register .message-txt b {
  color: #444444;
  font: bold 1.2em Arial, sans-serif;
}
.register .message-txt a {
  color: #214d7a;
  word-wrap: break-word;
}
.register .message-txt a:hover {
  color: #214d7a;
  text-decoration: underline;
}
.form-01 {
  margin: 0;
  overflow: hidden;
  position: relative;
  width: 100%;
  padding: 0px 0px 10px;
}
.item-brand-02 .form-01 fieldset .send-field,
.form-01 > .send-field,
.form-01 > .send-field-send,
.form-01 > fieldset > .send-field.specific {
  background: #62a4c9;
  /* Old browsers */

  background: -moz-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62a4c9), color-stop(100%, #224f7c));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* IE10+ */

  background: linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#62a4c9, endColorstr=#224f7c, GradientType=0);
  /* IE6-9 */

  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  text-shadow: 0px 1px 1px #333333;
  margin: 20px 3px 10px;
  float: right;
  overflow: hidden;
  color: #ffffff;
  font: normal 1.6em Arial, sans-serif;
  padding: 5px 15px 6px 15px;
  position: relative;
  text-decoration: none;
  border: 1px solid #1C3563;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.form-01 > fieldset > a.send-field {
  height: 18px;
}
.item-brand-02 .form-01 > fieldset > a.send-field {
  padding: 4px 25px;
  height: 16px;
}
.ie7 .form-01 > .send-field,
.ie7 .form-01 > .send-field-send,
.ie7 .send-field.specific {
  padding: 2px 10px 3px 10px !important;
}
.ie9 .form-01 > .send-field,
.ie9 .form-01 > .send-field-send,
.ie9 .send-field.specific {
  filter: none !important;
  background-size: 100% 100%;
  background-repeat: repeat-x;
  background-image: url("/extension/ezoscar/design/oscar/svg/gradient-blue.svg");
}
.no-mq .form-01 > .send-field:hover,
.no-mq .form-01 > .send-field-send:hover,
.no-mq .send-field.specific:hover {
  background: #11212e;
  /* Old browsers */

  background: -moz-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #11212e), color-stop(100%, #183b62));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* IE10+ */

  background: linear-gradient(top, #11212e 0%, #183b62 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#11212e, endColorstr=#183b62, GradientType=0);
  /* IE6-9 */

}
.no-mq .ie9 .form-01 > .send-field:hover,
.no-mq .ie9 .form-01 > .send-field-send:hover,
.no-mq .ie9 .send-field.specific:hover {
  filter: none !important;
  background-image: url("/extension/ezoscar/design/oscar/svg/gradient-blue-hover.svg");
}
.form-01 > .send-field-account,
.form-02 > .send-field-account {
  margin: 20px 3px 10px;
  float: right;
  overflow: hidden;
  color: #000000;
  font: normal 1.6em Arial, sans-serif;
  padding: 5px 15px 6px 15px;
  position: relative;
  text-decoration: none;
  border: 1px solid #F68C00;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px #ffffff;
  -moz-box-shadow: 0px 1px 3px #ffffff;
  box-shadow: 0px 1px 3px #ffffff;
  text-shadow: 0px 1px 1px #ffffff;
  background: #62a4c9;
  /* Old browsers */

  background: -moz-linear-gradient(top, #ffffff 0%, #f98f03 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f98f03));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #ffffff 0%, #f98f03 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #ffffff 0%, #f98f03 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #ffffff 0%, #f98f03 100%);
  /* IE10+ */

  background: linear-gradient(top, #ffffff 0%, #f98f03 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f98f03, GradientType=0);
  /* IE6-9 */

}
.no-mq .form-01 > .send-field-account:hover,
.no-mq .form-02 > .send-field-account:hover {
  background: #62a4c9;
  /* Old browsers */

  background: -moz-linear-gradient(top, #dd7200 0%, #f98f03 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dd7200), color-stop(100%, #f98f03));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #dd7200 0%, #f98f03 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #dd7200 0%, #f98f03 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #dd7200 0%, #f98f03 100%);
  /* IE10+ */

  background: linear-gradient(top, #dd7200 0%, #f98f03 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dd7200, endColorstr=#f98f03, GradientType=0);
  /* IE6-9 */

  -webkit-box-shadow: 0px 1px 3px #ffffff;
  -moz-box-shadow: 0px 1px 3px #ffffff;
  box-shadow: 0px 1px 3px #ffffff;
  text-shadow: 0px 1px 1px #ffffff;
  margin: 20px 3px 10px;
  float: right;
  overflow: hidden;
  color: #000000;
  font: normal 1.6em Arial, sans-serif;
  cursor: pointer;
  padding: 5px 15px 6px 15px;
  text-decoration: none;
  border: 1px solid #F68C00;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.form-01 > .send-field-cancel {
  margin: 20px 3px 10px;
  float: left;
  overflow: hidden;
  font: normal 1.6em Arial, sans-serif;
  padding: 5px 15px 6px 15px;
  position: relative;
  text-decoration: none;
  border: 1px solid #808080;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px #ffffff;
  -moz-box-shadow: 0px 1px 3px #ffffff;
  box-shadow: 0px 1px 3px #ffffff;
  text-shadow: 0px 1px 1px #ffffff;
  background: #f2f2f2;
  /* Old browsers */

  background: -moz-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #d8d8d8));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
  /* IE10+ */

  background: linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#d8d8d8, GradientType=0);
  /* IE6-9 */

}
.no-mq .form-01 > .send-field-cancel:hover {
  cursor: pointer;
  color: #ffffff;
  position: relative;
  text-shadow: 0px 1px 1px #333333;
  background: #505050;
  /* Old browsers */

  background: -moz-linear-gradient(top, #505050 0%, #9c9e9f 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #505050), color-stop(100%, #9c9e9f));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #505050 0%, #9c9e9f 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #505050 0%, #9c9e9f 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #505050 0%, #9c9e9f 100%);
  /* IE10+ */

  background: linear-gradient(top, #505050 0%, #9c9e9f 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#505050, endColorstr=#9c9e9f, GradientType=0);
  /* IE6-9 */

}
.form-01 fieldset {
  border-bottom: 1px solid #cacaca;
  padding: 0px 0px 15px 0px;
  /* margin-bottom: 10px; */
  zoom: 1;
}
.form-01 fieldset:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.form-01 hr {
  background: url("/extension/ezoscar/design/oscar/images/common/bg/separator_grey_01.gif") 0 0 repeat-x;
  border: 0px none;
}
.form-01 .req {
  color: #E36A28;
  font: normal 1.1em/1em Arial, sans-serif;
}
.form-01 input[type=text].required,
.form-01 input[type=password].required {
  background: #ffffff url("/extension/ezoscar/design/oscar/images/common/apps/register/required.gif") center right no-repeat;
}
.form-01 input[type=text].optional {
  background: #ffffff url("/extension/ezoscar/design/oscar/images/common/apps/register/optional.gif") center right no-repeat;
}
.form-01 select.required {
  background: #ffffff;
}
.form-01 textarea.required {
  background: none;
}
.form-01 .entitled {
  color: #444444;
  display: block;
  font: bold 1.4em Arial, sans-serif;
  margin: 10px 0 5px;
}
.form-01 .entitled span {
  font-weight: normal;
}
.form-01 .entitled-left {
  color: #444444;
  display: block;
  font: bold 1.4em Arial, sans-serif;
  float: left;
  padding: 0 10px 0 0;
  margin: 10px 0 5px;
}
.form-01 .entitled-checkbox {
  color: #444444;
  font: normal 1.4em Arial, sans-serif;
  margin: 10px 0 5px;
  display: block;
  line-height: 1.2em;
  position: relative;
  padding-left: 20px;
}
.form-01 .entitled-checkbox input[type=checkbox] {
  position: absolute;
  top: 1px;
  left: 0;
}
.form-01 .entitled-checkbox input {
  /*margin-bottom: 3px;*/
  vertical-align: baseline;
}
.form-01 .entitled-checkbox .title {
  color: #003366;
}
.form-01 label.error + .emailmsginfo {
  display: none;
}
.form-01 .entitled-textarea-counter {
  display: block;
  text-align: right;
  font: italic 1.2em Arial, sans-serif;
  color: #444444;
  clear: both;
}
.form-01 .field-list {
  border: 1px solid #808080;
  color: #555;
  font: normal 1.5em Arial, sans-serif;
  display: block;
  float: left;
  margin: 0 0 5px 0;
  padding: 2px 5px;
  position: relative;
  width: 98%;
  z-index: 0;
}
.form-01 textarea {
  height: 60px;
}
.form-01 .field-text {
  border: 1px solid #808080;
  color: #555;
  font: normal 1.5em Arial, sans-serif;
  display: block;
  float: left;
  margin: 0 0 5px 0;
  padding: 3px 5px;
  position: relative;
  width: 95%;
  z-index: 0;
}
.form-01 .field-text-right {
  border: 1px solid #808080;
  color: #555;
  font: normal 1.5em Arial, sans-serif;
  display: block;
  float: left;
  margin: 6px 0px;
  padding: 3px 5px;
  position: relative;
  width: 55%;
  z-index: 0;
}
.form-01 .field-text-big {
  border: 1px solid #808080;
  color: #555;
  font: normal 1.5em Arial, sans-serif;
  display: block;
  float: left;
  margin: 0 0 5px 0;
  padding: 3px 5px;
  position: relative;
  width: 95%;
  z-index: 0;
}
.form-01 .gcols > .field-text-big,
.form-01 .gcols > .field-text {
  width: 98%;
}
.form-01 .remember-info {
  display: block;
  color: #676767;
  font: italic 1.2em Arial, sans-serif;
  clear: both;
  zoom: 1;
}
.form-01 .remember-info:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.form-01 .remember-info a {
  color: #214d7a;
}
.form-01 .remember-info-cancel {
  float: left;
  color: #676767;
  font: italic 1.2em Arial, sans-serif;
  width: 160px;
  clear: both;
  white-space: nowrap;
}
.form-01 a.button {
  clear: both;
  color: #214d7a;
  display: block;
  font: normal 1.5em Arial, sans-serif;
  margin: 10px 0 0;
  padding: 5px 10px;
}
.form-01 a.button:hover,
.form-01 .buttons a:hover {
  color: #214d7a;
  text-decoration: underline;
}
.form-01 a.button:active,
.form-01 .buttons a:active {
  color: #444444;
  text-decoration: underline;
}
.form-01 .buttons {
  color: #444444;
  display: block;
  font: normal 1.5em Arial, sans-serif;
  margin: 10px 0 0;
  padding: 5px 0;
  clear: both;
}
.form-01 .buttons a {
  color: #214d7a;
}
.form-01 .gcols3 > .gcol {
  float: left;
  width: 33.2%;
}
.form-01 .gcols4 > .gcol {
  float: left;
  width: 32%;
}
.form-01 .gcol {
  float: right;
}
.form-01 .first {
  float: left;
}
.form-01 .ico-loading-01,
.form-01 .ico-loading-04 {
  display: inline-block;
  width: 22px;
  height: 6px;
  zoom: 1;
  clear: both;
  float: none;
  /* margin-top: -32px; font: bold 3em/120% @sans; */
  text-indent: -9999px;
  cursor: default;
}
.form-01 .ico-loading-01:after,
.form-01 .ico-loading-04:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.form-01 .ico-loading-01 {
  background: url("/extension/ezoscar/design/oscar/images/common/ajax_loader/btn-type-01-loader.gif") 10px 6px no-repeat;
  padding: 6px 10px 2px 10px;
  color: white;
}
.form-01 .ico-loading-04 {
  background: url("/extension/ezoscar/design/oscar/images/common/ajax_loader/btn-type-04-loader.gif") 40px 6px no-repeat;
  padding: 6px 40px 2px 40px;
  color: black;
}
.form-01 .gcol {
  background: url("/extension/ezoscar/design/oscar/images/common/ajax_loader/btn-type-01-loader.gif") -999px 0 no-repeat;
}
.form-01 .gcol:first-child {
  background: url("/extension/ezoscar/design/oscar/images/common/ajax_loader/btn-type-04-loader.gif") -999px 0 no-repeat;
}
#formregister .gcols4 > .gcol:first-child {
  width: 25%;
}
#formregister .gcols4 > .gcol:first-child + .gcol {
  width: 40%;
}
#formregister .gcols4 > .gcol:first-child {
  width: 25%;
}
/*01c_home_logoff*/
.item-brand-02 .form-01 {
  margin-top: 9px;
}
.item-brand-02 .form-01 fieldset {
  border: 0px none;
  padding: 0 14px 0 0;
}
.item-brand-02 .form-01 label.error {
  left: 0;
  position: absolute;
  top: 25px;
  z-index: 10;
}
.item-brand-02 .form-01 .field-text {
  margin: 0 15px 0 0;
  width: 37.2%;
}
.item-brand-02 .form-01 fieldset .send-field {
  display: block;
  font: normal 1.4em/1em Arial, sans-serif;
  margin: 0;
  padding: 4px 8px;
  zoom: 1;
}
.item-brand-02 .form-01 fieldset .send-field:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.item-brand-02 .form-01 .entitled-checkbox {
  float: left;
  line-height: 1em;
  margin-top: 15px;
}
.item-brand-02 .form-01 .entitled-checkbox i {
  font-size: .85em;
}
.item-brand-02 .form-01 fieldset .field-text + label.error {
  display: none !important;
}
.item-brand-02 .form-01 fieldset .home-login-error {
  display: block;
  position: static;
  padding: 5px 0 0 0;
  clear: both;
  margin-bottom: -10px;
  color: #DE001A !important;
  font: italic 1.2em/100% Arial, sans-serif;
}
/*09_register_promo*/
#formlogin-02 {
  padding: 10px 0 0 0;
  margin: 0;
}
#formlogin-02 .field-text {
  margin: 0 0 15px 0;
}
#formlogin-02 .send-field.specific {
  margin: 0 3px 10px;
}
#formlogin-02 fieldset {
  border-bottom: 0 none;
  padding: 0;
}
#formlogin-02 .button {
  color: #444444;
  font: normal 1.4em/120% Arial, sans-serif;
  margin: -5px 0 15px 10px;
}
#formlogin-02 .button a {
  color: #204D7A;
}
#formlogin-02 .button a:hover {
  text-decoration: underline;
}
#formlogin-02 .button a:active {
  color: #444444;
  text-decoration: underline;
}
#formlogin-02 .entitled-checkbox i {
  display: block;
  font-size: 12px;
  margin: 0 0 0 20px;
}
/*09b_landing*/
.form-02 {
  margin: 0;
  overflow: hidden;
  position: relative;
  width: 100%;
  padding: 0px 0px 20px;
}
.form-02 .field-text {
  border: 1px solid #808080;
  color: #444444;
  font: normal 1.5em Arial, sans-serif;
  display: block;
  margin: 0 0 20px 0;
  padding: 3px 5px;
  position: relative;
  width: 96%;
  z-index: 0;
}
.form-02 .field-list {
  border: 1px solid #808080;
  color: #444444;
  font: normal 1.5em Arial, sans-serif;
  display: block;
  margin: 0 0 20px 0;
  padding: 2px 5px;
  position: relative;
  width: 100%;
  z-index: 0;
}
.form-02 > .send-field-account,
.form-02 > .send-field-account:hover {
  font: normal 2.7em Arial, sans-serif;
  margin: 0;
  text-align: center;
  width: 100%;
}
/* REGISTER FORM ERROR */
.form-01 div.error {
  display: none;
}
.form-01 label.error {
  color: #DE001A !important;
  font: italic 1.2em Arial, sans-serif;
}
.form-01 .gcols.gcols3 > label.error {
  display: block;
  clear: both;
}
.form-01 p.emailmsgerror {
  display: none;
  color: #DE001A !important;
  font: normal 1.2em Arial, sans-serif;
  font-style: italic;
  clear: left;
}
.form-01 p.emailmsginfo {
  color: #676767;
  font: normal 1.2em Arial, sans-serif;
  font-style: italic;
  clear: left;
}
.form-01 span.emailmsgerror {
  display: none;
}
.form-01 span.error {
  color: #DE001A !important;
  display: block;
}
.form-01 .entitled-checkbox span.error {
  display: inline;
}
.licensed.error {
  display: inline !important;
}
.form-01 input.checkbox {
  border: none;
}
.form-01 input:focus {
  border: 1px solid #222;
}
.form-01 input.error {
  border: 1px solid #DE001A;
}
.form-01 select.error {
  border: 1px solid #DE001A;
}
.form-01 textarea.error {
  border: 1px solid #DE001A;
}
.form-01 .licence {
  display: none;
}
.form-01 .licence.error {
  display: block;
}
.form-01 .remember-info.password_check {
  display: none;
}
.form-01 .remember-info.password_check.error {
  display: block;
}
/* WEATHER */
/*
.table1_main { background: url(@separator) 0 0 repeat-x; border: 0px none; padding-top:8px; }
.pad_bot_4 { background: url(@separator) 0 0 repeat-x; border: 0px none; padding:0px 0px 8px 0px; }
.progress_bar { background: url(../component/images/common/apps/weather/bg_progress.gif) left no-repeat; width:120px; height:15px; }

.progress_none {    background: url(../component/images/common/apps/weather/progress_low.gif) left no-repeat; height:15px; margin-top:1px; vertical-align:middle; padding-left:5px; }

.progress_line { background:url(../component/images/common/apps/weather/progress_line.gif) left repeat-x; height:15px; margin-top:1px; vertical-align:middle; }
.progress_low { background:url(../component/images/common/apps/weather/progress_line.gif) left repeat-x; height:15px; margin-top:1px; vertical-align:middle; padding-left:5px; width:40px; }
.progress_good { background:url(../component/images/common/apps/weather/progress_line.gif) left repeat-x; height:15px; margin-top:1px; vertical-align:middle; padding-left:5px; width:70px; }
.progress_hight { background:url(../component/images/common/apps/weather/progress_line.gif) left repeat-x; height:15px; margin-top:1px; vertical-align:middle; padding-left:5px; width:90px; }
.progress_extreme { background:url(../component/images/common/apps/weather/progress_line.gif) left repeat-x; height:15px; margin-top:1px; vertical-align:middle; padding-left:5px; width:110px; }

*/
.table1_main {
  background: url("/extension/ezoscar/design/oscar/images/common/bg/separator_grey_01.gif") 0 0 repeat-x;
  border: 0px none;
  padding-top: 8px;
}
.pad_bot_4 {
  background: url("/extension/ezoscar/design/oscar/images/common/bg/separator_grey_01.gif") 0 0 repeat-x;
  border: 0px none;
  padding: 0px 0px 8px 0px;
}
.progress_bar {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/bg_progress.gif") left no-repeat;
  width: 120px;
  height: 15px;
}
.progress_none {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 0px;
}
.progress_low {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 24px;
}
.progress_good {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 24px;
}
.progress_moderate {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 48px;
}
.progress_high {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 72px;
}
.progress_unhealthysensitive {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 72px;
}
.progress_unhealthy {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 84px;
}
.progress_veryhigh {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 96px;
}
.progress_veryunhealthy {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 96px;
}
.progress_extreme {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 120px;
}
.progress_hazardous {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/progress_line.gif") left repeat-x;
  height: 15px;
  margin-top: 1px;
  vertical-align: middle;
  padding-left: 5px;
  width: 120px;
}
.title-weather {
  background: #ffffff;
  /* Old browsers */

  background: -moz-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e7e7e7));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);
  /* IE10+ */

  background: linear-gradient(top, #ffffff 0%, #e7e7e7 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e7e7e7, GradientType=0);
  /* IE6-9 */

  position: relative;
  width: auto;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  border: 1px solid #cacaca;
  color: #444444;
  font: normal 1.8em/100% Arial, sans-serif;
  margin: 0 0 0;
  padding: 8px 15px 12px 15px;
}
.ie7 .title-weather {
  height: 24px;
  display: block;
}
.form-weather {
  float: right;
}
.form-weather label {
  font: normal 0.7em/100% Arial, sans-serif;
  float: left;
  padding: 6px;
}
.form-weather .send-field {
  background: #62a4c9;
  /* Old browsers */

  background: -moz-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62a4c9), color-stop(100%, #224f7c));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* IE10+ */

  background: linear-gradient(top, #62a4c9 0%, #224f7c 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#62a4c9, endColorstr=#224f7c, GradientType=0);
  /* IE6-9 */

  float: left;
  overflow: hidden;
  color: #ffffff;
  font: normal 0.8em Arial, sans-serif;
  padding: 3px 10px 3px 10px;
  position: relative;
  text-decoration: none;
  border: 1px solid #1C3563;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-shadow: 0px 1px 1px #333333;
}
.form-weather .send-field:hover {
  background: #11212e;
  /* Old browsers */

  background: -moz-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #11212e), color-stop(100%, #183b62));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* IE10+ */

  background: linear-gradient(top, #11212e 0%, #183b62 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#11212e, endColorstr=#183b62, GradientType=0);
  /* IE6-9 */

}
.form-weather div.error {
  display: none;
}
.form-weather label.error {
  display: none;
}
.form-weather input.error {
  border: 1px solid #DE001A;
}
#lblSunrise {
  display: block;
  margin-top: 10px;
}
#lblSunset {
  display: block;
}
#lblCurrentConditionsText {
  color: #444444;
  font-size: 15px;
  font-weight: bold;
}
#lblWeatherText {
  color: #444444;
  font-size: 12px;
  font-weight: bold;
}
#lblHighTempratureCurrentCondition {
  color: #444444;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
}
#lblRealFeelText,
#lblRealFeelCurrentCondition {
  color: #676767;
  font-size: 12px;
  line-height: 16px;
}
#lblChangeLocation {
  color: #444444;
  font-size: 14px;
  line-height: 24px;
}
.hit_weather_contn {
  padding-bottom: 5px;
}
#lblHealthIndices {
  color: #444444;
  font-size: 15px;
}
#lbl5DaysHeader {
  color: #444444;
  font-size: 15px;
}
#lblDayTextDay2 {
  color: #444444;
  font-size: 14px;
  font-weight: bold;
  display: block;
}
#lblDayText2 {
  color: #676767;
  font-size: 12px;
  font-weight: normal;
  display: block;
}
#lblWeatherText2 {
  color: #676767;
  font-size: 12px;
  font-weight: normal;
  display: block;
  padding-top: 15px;
}
#lblDegre2 {
  color: #7BA0BF;
  font-size: 16px;
  font-weight: bold;
  padding-right: 10px;
}
#lblFara2 {
  color: #444444;
  font-size: 16px;
  font-weight: bold;
}
#lblUvIndex2 {
  color: #676767;
  font-size: 12px;
  font-weight: normal;
  display: block;
}
#lblTemperature {
  color: #444444;
  text-decoration: none;
  font: normal 1.1em/160% Arial, sans-serif;
  font-weight: bold;
  float: right;
}
a.TemperatureLink {
  color: #214d7a;
  text-decoration: none;
  font: normal 1.1em/160% Arial, sans-serif;
}
a.TemperatureLink:hover {
  text-decoration: underline;
}
.ttip {
  color: #214d7a;
  font-size: 12px;
}
.ttip:hover {
  color: #214d7a;
  text-decoration: underline;
  font-size: 12px;
}
.location-field {
  border: 1px solid #808080 !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #444444 !important;
  font: normal 0.8em Arial, sans-serif !important;
  display: block;
  float: left;
  height: 22px;
  margin: 0 5px 0 0;
  padding: 0 0 0 5px !important;
  position: relative;
  width: 188px !important;
  z-index: 0;
}
.bg_5day {
  border-top: 1px solid #CACACA;
  padding: 5px 0px;
}
.weather_indice .indice {
  font-size: 12px;
  padding: 5px 0px;
}
.txt12 {
  font-size: 12px;
  padding-left: 5px;
}
.bg_weather {
  background: #F0F6FA;
  padding: 10px;
  overflow: hidden;
  font: normal 1.1em/160% Arial, sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.weather_current {
  display: block;
  padding-bottom: 10px;
}
.weather_image {
  text-align: center;
  float: left;
  width: 25%;
}
.weather_temperature {
  text-align: center;
  float: left;
  width: 40%;
  padding: 20px 0px 30px 0px;
}
.weather_indice {
  float: left;
  color: #444444;
  width: 22%;
  padding: 15px 0px;
  position: absolute;
  right: 10px;
  top: 40px;
}
.weather_bloc {
  float: left;
  width: 29%;
  background: #E2EEF2;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.weather_infos {
  float: left;
  width: 72%;
  padding: 15px 10px 10px 0;
}
/* ====================================================================
    BTN
======================================================================= */

.ui-modal a.btn-blue {
  color: #ffffff;
  display: block;
}
.btn-blue {
  -webkit-appearance: none;
  border: 1px solid #1C3563;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  overflow: hidden;
  color: #ffffff;
  font: normal 1.4em Arial, sans-serif;
  padding: 5px 15px 6px 15px;
  position: relative;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  text-shadow: 0px 1px 1px #333333;
  background: #62a4c9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #62a4c9 0%, #3e759e 72%, #224f7c 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62a4c9), color-stop(72%, #3e759e), color-stop(100%, #224f7c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #62a4c9 0%, #3e759e 72%, #224f7c 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #62a4c9 0%, #3e759e 72%, #224f7c 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #62a4c9 0%, #3e759e 72%, #224f7c 100%);
  /* IE10+ */
  background: linear-gradient(top, #62a4c9 0%, #3e759e 72%, #224f7c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62A4C9', endColorstr='#224f7c', GradientType=0);
  /* IE6-9 */
}
.ie9 .btn-blue {
  filter: none !important;
  background-size: 100% 100%;
  background-repeat: repeat-x;
  background-image: url("/extension/ezoscar/design/oscar/svg/gradient-blue.svg");
}
.no-mq .btn-blue:hover,
.btn-blue.active {
  background: #11212e;
  /* Old browsers */
  background: -moz-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #11212e), color-stop(100%, #183b62));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #11212e 0%, #183b62 100%);
  /* IE10+ */
  background: linear-gradient(top, #11212e 0%, #183b62 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#11212e', endColorstr='#183b62', GradientType=0);
  /* IE6-9 */
}
.ie9 .no-mq .btn-blue:hover,
.ie9 .btn-blue.active {
  filter: none !important;
  background-image: url("/extension/ezoscar/design/oscar/svg/gradient-blue-hover.svg") !important;
}
.btn-grey {
  -webkit-appearance: none;
  overflow: hidden;
  color: #444444;
  font: normal 1.4em Arial, sans-serif;
  padding: 5px 15px 6px 15px;
  border: solid 1px #808080;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  -webkit-box-shadow: 0px 1px 3px #ffffff;
  -moz-box-shadow: 0px 1px 3px #ffffff;
  box-shadow: 0px 1px 3px #ffffff;
  text-shadow: 0px 1px 1px #ffffff;
  background: #F2F2F2;
  background-image: linear-gradient(bottom, #b9b9b9 0%, #f2f2f2 100%);
  background-image: -o-linear-gradient(bottom, #b9b9b9 0%, #f2f2f2 100%);
  background-image: -moz-linear-gradient(bottom, #b9b9b9 0%, #f2f2f2 100%);
  background-image: -webkit-linear-gradient(bottom, #b9b9b9 0%, #f2f2f2 100%);
  background-image: -ms-linear-gradient(bottom, #b9b9b9 0%, #f2f2f2 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #b9b9b9), color-stop(1, #f2f2f2));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B9B9B9', endColorstr='#F2F2F2', GradientType=0);
  /* IE6-9 */
}
.ie9 .btn-grey {
  filter: none !important;
  background-size: 100% 100%;
  background-repeat: repeat-x;
  background-image: url("/extension/ezoscar/design/oscar/svg/gradient-grey.svg");
}
.no-mq .btn-grey:hover,
.btn-grey.active {
  background: #505050;
  /* Old browsers */

  background: -moz-linear-gradient(top, #505050 0%, #9c9e9f 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #505050), color-stop(100%, #9c9e9f));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #505050 0%, #9c9e9f 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #505050 0%, #9c9e9f 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #505050 0%, #9c9e9f 100%);
  /* IE10+ */

  background: linear-gradient(top, #505050 0%, #9c9e9f 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#505050, endColorstr=#9c9e9f, GradientType=0);
  /* IE6-9 */

  color: #ffffff;
  position: relative;
  text-shadow: 0px 1px 1px #333333;
}
.ie9 .no-mq .btn-grey:hover,
.ie9 .btn-grey.active {
  filter: none !important;
  background-image: url("/extension/ezoscar/design/oscar/svg/gradient-grey-hover.svg") !important;
}
.radio,
.checkbox {
  min-height: 18px;
  position: relative;
  padding-left: 20px;
  display: block;
}
.radio input[type='radio'],
.checkbox input[type='radio'],
.radio input[type='checkbox'],
.checkbox input[type='checkbox'] {
  position: absolute;
  top: 1px;
  left: 0;
}
.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}
.radio + .filter-list-t2,
.checkbox + .filter-list-t2 {
  margin-top: 10px;
}
.btn-more-results {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  text-transform: capitalize;
  display: block;
  text-align: center;
  padding: 8px 0;
  margin-bottom: 22px;
  margin-top: 6px;
}
.btn-more-results.hide {
  display: none;
}
/* ====================================================================
    FORM MODULES
======================================================================= */
.form-field-kw .filter-border {
  background: none;
  border: 1px solid #808080;
  height: 26px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-field-kw .field-text {
  display: block;
  border: none;
  color: #444444;
  font: normal 1.4em/120% Arial, sans-serif;
  height: 24px;
  margin: 0;
  padding: 2px 0 2px 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 76%;
}
.form-field-kw .send-field {
  border: none !important;
  border-left: solid 1px #808080 !important;
  border: 1px solid #808080;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  font: normal 1.6em Arial, sans-serif;
  height: 24px;
  width: 28px;
  text-decoration: none;
  -webkit-box-shadow: 0px 1px 3px #ffffff;
  -moz-box-shadow: 0px 1px 3px #ffffff;
  box-shadow: 0px 1px 3px #ffffff;
  text-shadow: 0px 1px 1px #ffffff;
  background: #f2f2f2;
  /* Old browsers */

  background: -moz-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #d8d8d8));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
  /* IE10+ */

  background: linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#d8d8d8, GradientType=0);
  /* IE6-9 */

}
.form-field-kw .send-field .ico {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") -100px -110px no-repeat;
  display: block;
  width: 14px;
  height: 14px;
  margin-left: 6px;
  overflow: hidden;
}
.form-field-kw .btn-delete {
  display: inline-block;
  background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png");
  background-position: -220px -260px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  top: 3px;
  right: 36px;
  text-indent: -9999px;
}
/* ====================================================================
    COLUMNS
======================================================================= */
.gcols .gcols2 .gcol.gcolbig {
  float: left;
  width: 74%;
}
.gcols .gcols2 .gcol.gcolbig + .gcol.last {
  float: left;
  width: 25%;
  padding-left: 0;
}
.gcols > .field-list {
  width: 100%;
}
.gcols > .gcols3 > .gcol.last + .gcol.gcolbig {
  width: 33.3%;
}
/* ====================================================================
    OTHERS
======================================================================= */
.fieldError {
  font-style: italic;
  font-size: 12px !important;
  line-height: 16px;
}
.gcol + .fieldError:before {
  content: '\a\a\a';
  white-space: pre;
}
#formregister .email + .remember-info.emailmsgerror {
  display: none !important;
}
#formregister .error + .remember-info.emailmsgerror {
  display: block !important;
}
.checkbox-align,
.checkbox-align-required {
  display: block;
  float: left;
  margin-bottom: 5px;
}
.checkbox-align-required {
  margin-right: 5px;
}
.checkbox-align input {
  margin-right: 10px;
}
.checkbox-align-required input {
  margin-right: 6px;
}
.error + span.Privacy_policy,
.error + span.Terms_of_use,
.error + span.Practicing_hcp,
.error + span.remember-info {
  color: #DE001A !important;
}
/* ====================================================================
    REGISTRATION/MY ACCOUNT BR
======================================================================= */
.form-01 .prefix-val {
  display: none;
}
.form-01 .remember-info.prefix {
  display: none;
}
.form-01 .prefix .prefix-val {
  display: block;
  font: normal 1.4em/190% Arial, sans-serif;
  color: #444444;
  float: left;
  width: 15%;
}
.form-01 .prefix .field-text {
  width: 80% !important;
  float: left !important;
  clear: none !important;
}
.form-01 .prefix .remember-info.order {
  display: none !important;
}
.form-01 .prefix .remember-info.prefix {
  display: block !important;
}
/* ====================================================================
    REGISTRATION/MY ACCOUNT ES
======================================================================= */
.form-01 input + .remember-info.phonemsgerror {
  display: none !important;
}
.form-01 .error + .remember-info.phonemsgerror {
  display: block !important;
}
.form-01 input + .remember-info.licensemsgerror {
  display: none !important;
}
.form-01 .error + .remember-info.licensemsgerror {
  display: block !important;
}
.form-01 input + .remember-info.postcodemsgerror {
  display: none !important;
}
.form-01 .error + .remember-info.postcodemsgerror {
  display: block !important;
}
.form-01 input + .remember-info.passwordcheckmsgerror {
  display: none !important;
}
.form-01 .error + .remember-info.passwordcheckmsgerror {
  display: block !important;
}
